» Ubuntu » 软件包 » xenial-updates » libdevel » libmagickcore-6.q16-dev
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  cosmic  ] [  cosmic-updates  ] [  disco  ] [  disco-updates  ] [  eoan  ]
[ 源代码: imagemagick  ]

软件包: libmagickcore-6.q16-dev (8:6.8.9.9-7ubuntu5.14)

libmagickcore-6.q16-dev 的相关链接

Screenshot

Ubuntu 的资源:

下载源码包 imagemagick:

维护者:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • ImageMagick Packaging Team (Mail Archive)
  • Luciano Bello
  • Daniel Kobras
  • Nelson A. de Oliveira
  • Bastien Roucariès
  • Vincent Fourmond

It should generally not be necessary for users to contact the original maintainer.

外部的资源:

  • 主页 [www.imagemagick.org]

相似软件包:

low-level image manipulation library - development files (Q16)

其他与 libmagickcore-6.q16-dev 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • enhances
  • dep: libbz2-dev
    high-quality block-sorting file compressor library - development
  • dep: libdjvulibre-dev
    Development files for the DjVu image format
  • dep: libexif-dev
    library to parse EXIF files (development files)
  • dep: libfreetype6-dev
    FreeType 2 font engine, development files
  • dep: libgraphviz-dev
    graphviz libs and headers against which to build applications
  • dep: libjasper-dev
    Development files for the JasPer JPEG-2000 library
  • dep: libjpeg-dev
    Independent JPEG Group's JPEG runtime library (dependency package)
    同时作为一个虚包由这些包填实: libjpeg-turbo8-dev
  • dep: liblcms2-dev
    Little CMS 2 color management library development headers
  • dep: liblqr-1-0-dev
    converts plain array images into multi-size representation (developments files)
  • dep: libltdl-dev
    System independent dlopen wrapper for GNU libtool
  • dep: libmagickcore-6-headers (= 8:6.8.9.9-7ubuntu5.14)
    low-level image manipulation library - header files
  • dep: libmagickcore-6.q16-2 (= 8:6.8.9.9-7ubuntu5.14)
    low-level image manipulation library -- quantum depth Q16
  • dep: libmagickcore-6.q16-2-extra (= 8:6.8.9.9-7ubuntu5.14)
    low-level image manipulation library - extra codecs (Q16)
  • dep: libopenexr-dev
    development files for the OpenEXR image library
  • dep: libpng-dev
    本虚包由这些包填实: libpng12-dev
  • dep: librsvg2-dev
    SAX-based renderer library for SVG files (development)
  • dep: libtiff-dev
    本虚包由这些包填实: libtiff5-dev
  • dep: libwmf-dev
    Windows metafile conversion development
  • dep: libx11-dev
    X11 client-side library (development headers)
  • dep: libxext-dev
    X11 miscellaneous extensions library (development headers)
  • dep: libxml2-dev
    Development files for the GNOME XML library
  • dep: libxt-dev
    X11 toolkit intrinsics library (development headers)
  • dep: pkg-config
    manage compile and link flags for libraries
    同时作为一个虚包由这些包填实: pkgconf
  • dep: zlib1g-dev
    compression library - development

下载 libmagickcore-6.q16-dev

下载可用于所有硬件架构的
硬件架构 软件包大小 安装后大小 文件
amd64 896.0 kB4,697.0 kB [文件列表]
arm64 820.5 kB4,503.0 kB [文件列表]
armhf 823.4 kB2,962.0 kB [文件列表]
i386 916.6 kB3,741.0 kB [文件列表]
powerpc 914.9 kB4,083.0 kB [文件列表]
ppc64el 1,024.9 kB5,994.0 kB [文件列表]
s390x 821.7 kB4,647.0 kB [文件列表]